using System;
using NinjaTrader.Cbi;

internal sealed class Delegate753 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<PositionEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<PositionEventArgs> eventHandler_0, Delegate753 delegate753_1)
	{
		delegate753_1(object_0, eventHandler_0);
	}

	public extern Delegate753(object object_0, IntPtr intptr_0);

	static Delegate753()
	{
		Class10.smethod_13(typeof(Delegate753).TypeHandle);
	}

	internal static Delegate753 delegate753_0;
}
